{
  "name": "kanikmetdecabrio",
  "version": "1.0.0",
  "description": "www.kanikmetdecabrio.nl webapp",
  "main": "index.js",
  "scripts": {
    "start": "node ./src/index.js -a",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Raymond de Bruine",
  "license": "ISC",
  "dependencies": {
    "request": "^2.87.0",
    "yargs": "^11.0.0"
  }
}
